}
/***************TOP MENU CSS*****************/
#top-nav >div {
	float: left;
}
#top-nav li {
	display:inline-block;
	}
#top-nav a {
	display: block;
	color: #cecece;
	font-size: 13px;
	padding: 12px 15px ;
	font-family: 'Titillium Web', sans-serif;
	letter-spacing: 1px;
	margin: 0px;
	text-decoration: none;
	
}
#top-nav li a{
	color: #fff;
}
#top-nav li a:hover {
	background: #20a3d7;
	color: #fff;
}
/**********LANGUAGE CSS**************/
.popover {
	background: none !important;
	border: none !important;
	box-shadow: none !important;
	margin-top: 1px !important;
}
.popover-content {
	background: #20a3d7;
}
.popover-content ul {
	margin: 0px;
}
.popover-content ul li {
	padding: 0px !important;
}
.popover-content ul li a {
	font-size: 14px;
	padding: 5px 15px;
	color: #fff !important;
	display: block;
	text-decoration: none;
}
.popover-content ul li a:hover {
	color: #20a3d7 !important;
	background: #fff;
}
.popover.bottom > .arrow::after {
	border-bottom-color: #20a3d7;
	top: 2px;
}
.language-popover.popover.bottom > .arrow::after {
	border-bottom-color: #20a3d7;
}
/********************************/
.domain-bulk-options-box{
    float: left;
	position:static;
    margin: 7px 0 0;
}
@media screen and (max-width: 667px) {
.topbox{
	padding:0px;
}
#top-nav{
	width:100%;
	text-align:center;
}
#top-nav .nav{
	float:none !important;
	display:inline-block;
	*display:inline;
	vertical-align:top;
}
#top-nav a.quick-nav{
	padding: 6px;
	font-size:12px;
}
.popover-content ul li a{
    font-size: 12px;
    padding: 2px 15px;
}
}